@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap");
/* テーマカラー設定 */
:root {
  --main-color: #ed1a2e;
  --accent-color: #99222E;
  --light-txt-color: #fff;
  --dark-txt-color: #333;
  --hero-bg-color: #ff9600;
  --box-bg-color: #f5f5f5;
  --content-max-width: 1005px;
  --highlight-index: 0;
}

.p-lp-hero {
  background: var(--hero-bg-color);
}
.p-lp-hero .l-inner {
  padding: 0;
}
.p-lp-hero img {
  display: block;
  margin: 0 auto;
}

.p-lp-wrapper {
  text-rendering: geometricPrecision;
  padding-bottom: 1px;
}
.p-lp-wrapper .l-inner.l-inner--middle {
  max-width: var(--content-max-width);
}
.p-lp-wrapper .u-mt0 {
  margin-top: 0 !important;
}
.p-lp-wrapper .u-mb0 {
  margin-bottom: 0 !important;
}
.p-lp-wrapper:has(.p-lp-wrapper__inner) {
  padding-bottom: 60px;
}
@media (width < 768px) {
  .p-lp-wrapper:has(.p-lp-wrapper__inner) {
    padding-bottom: 40px;
  }
}

.p-lp-wrapper__inner {
  max-width: 1140px;
  margin-inline: auto;
  padding: 30px 20px 1px;
  background-color: #fff;
}
@media (width < 768px) {
  .p-lp-wrapper__inner {
    width: 92%;
    padding: 0 0 1px;
  }
}

.p-lp-border-box {
  max-width: 1200px;
  margin-inline: auto;
  margin-bottom: 60px;
  padding: 60px 20px 1px;
  border: 2px solid #ccc;
}
@media (width < 768px) {
  .p-lp-border-box {
    margin-bottom: 40px;
    padding: 30px 0 1px;
    border-left: none;
    border-right: none;
  }
}

.c-lp-section-title {
  background: var(--main-color);
  color: #fff;
  text-align: center;
  font-size: min(4.5vw, 1.8rem);
  font-weight: 700;
  line-height: 1.2;
  padding: 20px 0;
  margin-bottom: 30px;
}
@media (width < 768px) {
  .c-lp-section-title {
    padding: 12px 0;
    margin-bottom: 20px;
  }
}
.c-lp-section-title span {
  color: var(--light-txt-color);
}
.c-lp-section-title small {
  display: block;
  margin-block: 5px;
}
.c-lp-section-title strong {
  display: block;
  margin-block: 5px;
  font-size: 120%;
  font-weight: 800;
}
.c-lp-section-title:has(.-num) {
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  gap: 20px;
  padding: 20px 10%;
}
@media (width < 768px) {
  .c-lp-section-title:has(.-num) {
    gap: 10px;
    padding: 15px 0 15px 5%;
  }
}
.c-lp-section-title .-num {
  font-size: 160%;
}
.c-lp-section-title.-gray {
  background: var(--box-bg-color);
  color: var(--dark-txt-color);
}

.c-lp-section-title.-sleep {
  background: var(--main-color);
  color: #fff;
}
.c-lp-section-title.-sleep small {
  display: block;
  font-weight: 500;
}
.c-lp-section-title.-sleep strong {
  display: block;
  margin-block: 10px;
  font-size: 150%;
  font-weight: 800;
}
@media (width < 768px) {
  .c-lp-section-title.-sleep strong {
    font-size: 110%;
    margin-block: 5px;
  }
}
* + .c-lp-section-title.-sleep strong:last-child {
  margin-block-end: 0;
}
.c-lp-section-title.-sleep:has(.-num) {
  display: grid;
  grid-template-columns: max-content auto;
  align-items: center;
  text-align: left;
  gap: 30px;
  padding: 20px 50px;
}
@media (width < 768px) {
  .c-lp-section-title.-sleep:has(.-num) {
    gap: 15px;
    padding: 15px 0 15px 5%;
  }
}
.c-lp-section-title.-sleep .-num {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-block: 20px;
  padding-right: 30px;
  align-self: stretch;
  font-size: 200%;
  font-weight: 600;
  line-height: 1;
  text-box-trim: trim-both;
  text-box-edge: cap alphabetic;
  border-right: 1px solid currentColor;
}
@media (width < 768px) {
  .c-lp-section-title.-sleep .-num {
    font-size: 180%;
    padding-block: 12px;
    padding-right: 15px;
  }
}

.c-lp-text-title {
  margin-bottom: 40px;
  font-size: min(4.5vw, 2rem);
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  color: var(--dark-txt-color);
}
@media (width < 768px) {
  .c-lp-text-title {
    font-size: min(7vw, 1.5rem);
    margin-bottom: 20px;
  }
}
.c-lp-text-title.-large {
  font-size: 2.5rem;
}
@media (width < 768px) {
  .c-lp-text-title.-large {
    font-size: min(7vw, 1.8rem);
  }
}
.c-lp-text-title small, .c-lp-text-title strong {
  display: inline-block;
}

.p-lp-more-button a {
  display: grid;
  place-content: center;
  width: 100%;
  max-width: 540px;
  min-height: 90px;
  margin-inline: auto;
  padding: 20px 0;
  font-size: 1.8rem;
  line-height: 1.35;
  font-weight: 700;
  background: var(--main-color);
  color: var(--light-txt-color);
  text-align: center;
  border-radius: 100px;
}
@media (width < 768px) {
  .p-lp-more-button a {
    font-size: 1.2rem;
    min-height: 60px;
    padding: 15px 0;
  }
}
.p-lp-more-button a.-red {
  color: #fff;
  background: #ed1a2e;
}
.p-lp-more-button a.-large {
  max-width: 640px;
  font-size: 2.2rem;
  min-height: 120px;
}
@media (width < 768px) {
  .p-lp-more-button a.-large {
    font-size: min(6.2vw, 1.7rem);
    min-height: 80px;
  }
}
.p-lp-more-button a.-small {
  font-size: 1.4rem;
  min-height: 60px;
}
@media (width < 768px) {
  .p-lp-more-button a.-small {
    font-size: 0.9rem;
    min-height: 40px;
  }
}

.p-lp-sleep-return-button {
  display: grid;
  grid-template-columns: 1fr;
  align-items: center;
  gap: 15px;
  padding: 30px;
  text-align: center;
  background: linear-gradient(to bottom, #f2f7fd, #76ADE7);
}
@media (width < 768px) {
  .p-lp-sleep-return-button {
    gap: 8px;
  }
}
.p-lp-sleep-return-button img {
  margin-inline: auto;
}
.p-lp-sleep-return-button p {
  line-height: 1;
  color: #fff;
  font-size: 1.4rem;
  font-weight: bold;
  text-shadow: 0 0 5px rgba(26, 45, 148, 0.6);
}
@media (width < 768px) {
  .p-lp-sleep-return-button p {
    font-size: 1.2rem;
    text-shadow: 0 0 5px rgba(26, 45, 148, 0.2);
  }
}

.p-lp-anchor {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}
@media (width < 768px) {
  .p-lp-anchor {
    gap: 10px;
  }
  .p-lp-anchor p {
    margin-top: 10px;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1.2;
    text-align: center;
    color: var(--main-color);
  }
}
.p-lp-anchor li {
  width: calc(50% - 10px);
}
@media (width < 768px) {
  .p-lp-anchor li {
    width: 100%;
  }
}
.p-lp-anchor .p-lp-more-button,
.p-lp-anchor .p-lp-more-button a {
  height: 100%;
}

.p-lp-banner-list:not(.-square) li + li {
  margin-top: 20px;
}
@media (width < 768px) {
  .p-lp-banner-list:not(.-square) li + li {
    margin-top: 10px;
  }
}
.p-lp-banner-list.-square {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}
@media (width < 768px) {
  .p-lp-banner-list.-square {
    gap: 10px;
  }
}
.p-lp-banner-list.-square li {
  width: calc(50% - 10px);
}
@media (width < 768px) {
  .p-lp-banner-list.-square li {
    width: calc(50% - 5px);
  }
}

.p-lp-grid-paragraph {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  gap: 30px;
  margin-top: 30px;
}
@media (width >= 768px) {
  .p-lp-grid-paragraph.-col3 {
    gap: 10px;
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (width < 768px) {
  .p-lp-grid-paragraph {
    grid-template-columns: 100%;
    gap: 20px;
    margin-top: 20px;
  }
  .p-lp-grid-paragraph.-sp-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
.p-lp-grid-paragraph + .p-lp-grid-paragraph {
  margin-top: 40px;
}
@media (width < 768px) {
  .p-lp-grid-paragraph + .p-lp-grid-paragraph {
    margin-top: 30px;
  }
}
.p-lp-grid-paragraph.-align-start {
  align-items: flex-start;
}
.c-lp-text-title + .p-lp-grid-paragraph {
  margin-top: 20px;
}

.p-lp-grid-paragraph__item .c-lp-img-wrapper {
  width: 100%;
}
.p-lp-grid-paragraph__item > .c-lp-img-wrapper:first-of-type {
  margin-top: 0;
}
.p-lp-grid-paragraph__item.-wide {
  grid-column: span 2;
}
@media (width < 768px) {
  .p-lp-grid-paragraph__item.-wide {
    grid-column: span 1;
  }
}
.p-lp-grid-paragraph__item.-place-center {
  display: grid;
  place-self: center;
}

.p-lp-grid-paragraph__title {
  margin-bottom: 20px;
  font-size: 1.4rem;
  color: var(--dark-txt-color);
  font-weight: 700;
  line-height: 1.6;
}
.p-lp-grid-paragraph__title small {
  font-size: 60%;
  font-weight: 400;
}
.p-lp-grid-paragraph__title strong {
  font-size: 150%;
}
@media (width < 768px) {
  .p-lp-grid-paragraph__title strong {
    font-size: 130%;
  }
}
@media (width < 768px) {
  .p-lp-grid-paragraph__title {
    margin-bottom: 15px;
    font-size: 1.2rem;
  }
}
.p-lp-grid-paragraph__title.-large {
  font-size: 1.8rem;
}
@media (width < 768px) {
  .p-lp-grid-paragraph__title.-large {
    font-size: min(5vw, 1.8rem);
  }
}

.c-text.-large {
  font-size: 1.5rem;
}
@media (width < 768px) {
  .c-text.-large {
    font-size: min(4vw, 1.5rem);
  }
}

.p-lp-note-list {
  font-size: 0.8rem;
  line-height: 1.6;
  list-style: none;
  padding-left: 0;
}
.p-lp-note-list li {
  padding-left: 1.2rem;
  text-indent: -1rem;
}
.p-lp-note-list li::before {
  margin-right: 0.2em;
  content: "※";
}

.c-lp-img-wrapper {
  max-width: 800px;
  margin-top: 30px;
  margin-inline: auto;
}
.c-lp-img-wrapper img {
  display: block;
  margin-inline: auto;
}
.c-lp-img-wrapper img.u-left {
  margin-inline: initial;
}
.c-lp-img-wrapper + .p-lp-note-list {
  margin-top: 15px;
}
.c-lp-img-wrapper.-large {
  max-width: 1000px;
}
.c-lp-img-wrapper.-full {
  max-width: none;
}

.p-lp-catchcopy-title {
  font-size: min(4.8vw, 2rem);
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.1em;
  white-space: nowrap;
  text-align: center;
  color: var(--main-color);
}
.p-lp-catchcopy-title strong {
  font-weight: 700;
}

.p-lp-catchcopy-list {
  position: relative;
  font-size: min(3.8vw, 1.5rem);
  font-weight: 400;
  line-height: 1.5;
  text-align: left;
  max-width: max-content;
  margin: 30px auto 0;
}
@media (width < 768px) {
  .p-lp-catchcopy-list {
    margin-top: 20px;
  }
}
.p-lp-catchcopy-list li {
  position: relative;
  padding-left: calc(min(3.8vw, 1.5rem) + 0.8rem);
}
.p-lp-catchcopy-list li + li {
  margin-top: 15px;
}
.p-lp-catchcopy-list .-icon {
  position: absolute;
  top: 0;
  left: 0;
  translate: 0 -13%;
  line-height: 1;
  color: var(--accent-color);
  font-size: 150%;
  font-weight: 800;
  margin-right: 0.5em;
}

.p-lp-num-title {
  position: relative;
  text-align: center;
  margin-bottom: 50px;
}
@media (width < 768px) {
  .p-lp-num-title {
    margin-bottom: 30px;
  }
}
.p-lp-num-title::after {
  content: "";
  display: block;
  width: 20%;
  max-width: 200px;
  height: 8px;
  margin: 20px auto 0;
  background-color: var(--main-color);
}
@media (width < 768px) {
  .p-lp-num-title::after {
    margin-top: 15px;
    height: 5px;
  }
}

.p-lp-num-title__num {
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--main-color);
}
.p-lp-num-title__num span {
  display: block;
  font-size: 250%;
  line-height: 1;
}
@media (width < 768px) {
  .p-lp-num-title__num {
    font-size: 1.2rem;
  }
  .p-lp-num-title__num span {
    font-size: 200%;
  }
}

.p-lp-num-title__text {
  font-size: 2.5rem;
  margin-top: 20px;
  line-height: 1.4;
}
@media (width < 768px) {
  .p-lp-num-title__text {
    margin-top: 10px;
    font-size: min(7vw, 1.8rem);
  }
}

.p-lp-point-box {
  margin-top: 30px;
  background-color: var(--box-bg-color);
}
.p-lp-point-box .c-lp-section-title {
  margin-bottom: 0;
}

.p-lp-point-box__content {
  padding: 30px;
}
@media (width < 768px) {
  .p-lp-point-box__content {
    padding: 20px;
  }
}
.p-lp-point-box__content > *:first-child {
  margin-top: 0;
}
.p-lp-point-box__content > *:last-child {
  margin-bottom: 0;
}

.p-lp-point-box__title {
  display: grid;
  grid-template-columns: 1fr;
  align-items: center;
  gap: 20px;
  padding: 20px 10%;
  font-size: min(4.5vw, 1.8rem);
  line-height: 1.2;
  font-weight: 700;
  color: #fff;
  background-color: var(--main-color);
}
.p-lp-point-box__title span {
  color: var(--light-txt-color);
}
.p-lp-point-box__title:has(.p-lp-point-box__title-num) {
  grid-template-columns: auto 1fr;
}
@media (width < 768px) {
  .p-lp-point-box__title {
    padding: 15px 5%;
  }
}

.p-lp-point-box__title-num {
  font-size: 160%;
}

.p-lp-point-box__title-text {
  text-align: center;
}

.c-lp-table {
  margin-bottom: 30px;
}
.c-lp-table dl {
  display: grid;
  grid-template-columns: 30% 70%;
  width: 100%;
  padding: 15px 20px;
  line-height: 1.5;
  border-bottom: 1px solid #ccc;
}
.c-lp-table dl:first-of-type {
  border-top: 1px solid #ccc;
}
@media (width < 768px) {
  .c-lp-table dl {
    grid-template-columns: 100%;
    padding: 10px;
  }
}
.c-lp-table dt {
  display: flex;
  align-items: center;
  font-weight: normal;
}
@media (width < 768px) {
  .c-lp-table dt {
    font-weight: bold;
  }
}

.p-lp-color-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

/* カテゴリ-ピックアップ */
.p-lp-category-product {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}
@media (width < 768px) {
  .p-lp-category-product {
    gap: 20px 10px;
  }
}
.p-lp-category-product .p-item-list-category__item {
  width: calc((100% - 60px) / 4);
}
@media (width < 768px) {
  .p-lp-category-product .p-item-list-category__item {
    width: calc((100% - 10px) / 2);
  }
}

.p-lp-category-product--pickup {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .p-lp-category-product--pickup .p-item-list-category__item {
    width: calc(50% - 10px);
  }
}
@media (width < 768px) {
  .p-lp-category-product--pickup .p-item-list-category__item {
    width: 100%;
  }
}
.p-lp-category-product--pickup .c-card {
  padding: 15px;
  background-color: var(--bf-black-sheer);
}
.p-lp-category-product--pickup .c-card .c-price {
  font-size: 2rem;
}
.p-lp-category-product--pickup .c-card .c-price span {
  font-size: 50%;
}
.p-lp-category-product--pickup .c-card .c-price small {
  font-size: 80%;
}
@media (width < 768px) {
  .p-lp-category-product--pickup {
    flex-direction: column;
    gap: 20px;
    padding: 0 5px;
  }
  .p-lp-category-product--pickup .p-item-list-category__item {
    width: 100%;
  }
}

/* 商品スライダーコントローラー
========================= */
.p-lp-products-swiper {
  overflow: clip;
}

.p-lp-wrapper .c-card__point {
  max-width: 72px;
  color: #252525;
}

.p-lp-products-swiper__main {
  padding: 10px 10px 5px;
  background-color: var(--bf-black-sheer);
}

@media (min-width: 768px) {
  .p-lp-products-swiper__main {
    padding: 20px 20px 10px;
  }
}
.p-lp-controller {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 35px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

.p-lp-controller:has(.swiper-button-lock) {
  display: none;
}

@media screen and (min-width: 768px) {
  .p-lp-controller {
    /* width: 85%; */
    margin-top: 30px;
  }
}
.p-lp-controller__pagination {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  bottom: inherit !important;
  left: inherit !important;
  width: auto !important;
  max-width: calc(100% - 70px);
  height: 100%;
  margin: 0;
  padding: 0 12px;
  order: 2;
}

.p-lp-controller__pagination.swiper-scrollbar-horizontal {
  display: block;
  max-width: 560px;
  width: calc(90% - 40px) !important;
  height: 8px;
  margin: 0 20px;
  background: rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
  position: relative;
  width: 20px;
  height: 20px;
  margin: 0;
  opacity: 0.3;
  background-color: transparent;
}

.swiper-pagination-clickable .swiper-pagination-bullet-active {
  opacity: 1;
}

.swiper-pagination-clickable .swiper-pagination-bullet:before {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 5px);
  right: calc(50% - 5px);
  width: 10px;
  height: 10px;
  background-color: var(--main-color);
  border-radius: 50%;
}

.p-lp-controller__button {
  cursor: pointer;
  position: relative;
  /* position: absolute; */
  display: block;
  /* top: 0; */
  width: 35px;
  height: 35px;
  background: var(--main-color);
  border-radius: 50%;
  z-index: 1;
  transition: opacity 0.3s ease;
  order: 1;
}

.p-lp-controller__button:before {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 6.5px);
  width: 13px;
  height: 13px;
  border-top: 2px solid #fff;
}

.p-lp-controller__button.-prev:before {
  left: 40%;
  border-left: 2px solid #fff;
  transform: rotate(-45deg);
}

.p-lp-controller__button.-next {
  order: 3;
  /* right: 0; */
}

.p-lp-controller__button.-next:before {
  right: 40%;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}

.p-lp-controller__button:hover,
.p-lp-controller__button.swiper-button-disabled {
  opacity: 0.6;
}

.colorSwiper {
  max-width: 500px;
  margin: 0 auto;
  position: relative;
}
.colorSwiper .swiper-slide {
  text-align: center;
}
.colorSwiper .swiper-slide img {
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
  pointer-events: none;
}

.color-name {
  font-size: 16px;
  color: #333;
  margin-top: 8px;
  font-weight: 500;
}

.new-label {
  position: absolute;
  top: 4%;
  right: 2%;
  color: #ffce00;
  font-weight: bold;
  padding: 2px 6px;
  border-radius: 4px;
  font-size: min(8vw, 2.4rem);
  line-height: 1;
  text-shadow: 2px 2px 0 #fff;
  transform: rotate(10deg);
}

.color-selector {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 16px;
}

.color-btn {
  width: 46px;
  height: 46px;
  border-radius: 50%;
  border: 3px solid #ccc;
  cursor: pointer;
}

.color-btn.active {
  border-color: var(--main-color);
}

.color-red {
  background: #e60012;
}

.color-black {
  background: #000;
}

.color-white {
  background: #fff;
}

.p-lp-banner-swiper {
  margin-top: 20px;
}
@media (width < 768px) {
  .p-lp-banner-swiper {
    margin-top: 10px;
  }
}
.p-lp-banner-swiper .swiper-slide img {
  aspect-ratio: 820/820;
  object-fit: cover;
  width: 100%;
  height: 100%;
  object-position: center;
}

.p-lp-banner-swiper__main .swiper-wrapper {
  display: flex;
}
.p-lp-banner-swiper__main .swiper-wrapper .swiper-slide {
  width: calc(50% - 10px);
  margin-right: 20px;
}
@media (width < 768px) {
  .p-lp-banner-swiper__main .swiper-wrapper .swiper-slide {
    width: calc(50% - 5px);
    margin-right: 10px;
  }
}

/* 追従ナビゲーション */
.nav-sticky {
  justify-content: center;
  position: sticky;
  bottom: 0;
  width: 100%;
  padding: 10px 0;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 10;
  transform: translateY(100%);
  transition: transform 0.3s ease;
}

.nav-sticky.active {
  transform: translateY(0);
}

@media screen and (width < 768px) {
  .l-main--item-category {
    overflow-x: clip !important;
  }
  .nav-sticky {
    padding: 2% 0;
  }
}
.mzn_top {
  --main-color: #051689;
  --hero-bg-color: transparent;
  background: linear-gradient(to bottom, #051689, #051689);
  background-attachment: fixed;
}

.c-lp-toppage-title {
  display: grid;
  grid-template-columns: 240px auto;
  align-items: center;
  justify-content: center;
  padding-top: 30px;
}
@media (width < 768px) {
  .c-lp-toppage-title {
    grid-template-columns: min(180px, 22vw) auto;
  }
}

.c-lp-toppage-title__logo {
  display: grid;
  place-content: center;
  padding: 0 30px;
  aspect-ratio: 360/202;
  display: block;
  background-color: #051689;
}
@media (width < 768px) {
  .c-lp-toppage-title__logo {
    padding: 0 min(30px, 3vw);
  }
}
.c-lp-toppage-title__logo img {
  width: 100%;
  height: auto;
  object-fit: contain;
}

.c-lp-toppage-title__text {
  padding: 0 30px 5px;
  font-size: min(8vw, 5rem);
  font-weight: 900;
  font-style: italic;
  line-height: 1;
  color: #051689;
  border-bottom: 10px solid currentColor;
}
@media (width < 768px) {
  .c-lp-toppage-title__text {
    font-size: min(8vw, 4rem);
    padding: 0 min(30px, 3vw) 5px;
    border-bottom-width: 5px;
  }
}

.mzn_sleep {
  --main-color: #001588;
  --light-txt-color: #fff;
  --hero-bg-color: #030143;
  --box-bg-color: #e5e9ff;
  --dark-txt-color: #143256;
}

.p-mzn-sleep-intro {
  padding-block: 80px;
  background: linear-gradient(180deg, #030143 0%, #35378d 50%, #5e65cc 81%, #c8e2ff 100%);
  font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  color: #fff;
  text-align: center;
  line-height: 1.6;
}
.p-mzn-sleep-intro :where(p) {
  font-size: 23px;
  line-height: 1.8;
}
@media (width < 768px) {
  .p-mzn-sleep-intro :where(p) {
    font-size: 15px;
  }
}

.p-mzn-sleep-intro__large {
  font-size: 40px;
  font-weight: 700;
}
@media (width < 768px) {
  .p-mzn-sleep-intro__large {
    font-size: 20px;
  }
}

.p-mzn-sleep-lineup {
  padding-block: 80px;
  background-color: #eaeaea;
}

.p-mzn-sleep-lineup__title {
  margin: 0 0 30px;
  font-size: 38px;
  font-weight: 700;
  text-align: center;
  color: var(--main-color);
}
@media (width < 768px) {
  .p-mzn-sleep-lineup__title {
    font-size: 26px;
  }
}
.p-mzn-sleep-lineup__title span {
  display: block;
  font-size: 20px;
}
@media (width < 768px) {
  .p-mzn-sleep-lineup__title span {
    font-size: 16px;
  }
}

.p-mzn-sleep-anchor-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
  max-width: 970px;
  margin-inline: auto;
}
@media (width < 768px) {
  .p-mzn-sleep-anchor-list {
    grid-template-columns: repeat(2, 1fr);
  }
}

.p-mzn-sleep-anchor-list a {
  display: block;
  background: #001588;
  padding: 20px 0;
  width: 100%;
  border-radius: 5px;
  color: #fff;
}
.p-mzn-sleep-anchor-list a img {
  margin-inline: auto;
}
.p-mzn-sleep-anchor-list a:hover {
  background: #5d65cc;
}
@media (width < 768px) {
  .p-mzn-sleep-anchor-list a {
    padding: 10px 0;
  }
}

.p-mzn-sleep-anchor-list__title {
  margin-top: 5px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
  color: #fff;
}
@media (width < 768px) {
  .p-mzn-sleep-anchor-list__title {
    font-size: 14px;
  }
}

.p-mzn-sleep-lineup__content-title {
  margin-bottom: 40px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
  padding: 10px 0;
  text-align: center;
  color: #fff;
  background: var(--main-color);
  border-radius: 20px;
}
@media (width < 768px) {
  .p-mzn-sleep-lineup__content-title {
    margin-bottom: 20px;
    font-size: 18px;
    padding: 5px 0;
  }
}

.p-mzn-sleep-lineup__slider {
  position: relative;
}

.c-mzn-sleep-slider-card {
  display: block;
  text-align: center;
}

.c-mzn-sleep-slider-card__image {
  position: relative;
}
@media (width < 768px) {
  .c-mzn-sleep-slider-card__image:has(.c-mzn-sleep-slider-card__tag) {
    padding-top: 60px;
  }
}

.c-mzn-sleep-slider-card__tag {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 2px;
  text-align: left;
}
.c-mzn-sleep-slider-card__tag li {
  border-radius: 15px;
  padding: 5px 10px;
  line-height: 1.3;
  border: 2px solid var(--main-color);
}
.c-mzn-sleep-slider-card__tag li.-class {
  font-size: 16px;
  background: var(--main-color);
  color: #fff;
}
@media (width < 768px) {
  .c-mzn-sleep-slider-card__tag li.-class {
    font-size: 12px;
  }
}
.c-mzn-sleep-slider-card__tag li.-thickness {
  font-size: 14px;
  color: var(--main-color);
  background-color: #eaeaea;
}
@media (width < 768px) {
  .c-mzn-sleep-slider-card__tag li.-thickness {
    font-size: 10px;
  }
}

.c-mzn-sleep-icon-new {
  position: absolute;
  top: 0;
  right: 0;
  display: grid;
  place-content: center;
  width: 50px;
  height: 50px;
  background: #fac800;
  color: #fff;
  border-radius: 50%;
  padding: 15px 10px;
  font-size: 13px;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
}
@media (width < 768px) {
  .c-mzn-sleep-icon-new {
    width: 40px;
    height: 40px;
    padding: 10px 5px;
    font-size: 10px;
  }
}

.c-mzn-sleep-slider-card__title {
  margin-top: 20px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
}
@media (width < 768px) {
  .c-mzn-sleep-slider-card__title {
    font-size: 16px;
  }
}
.c-mzn-sleep-slider-card__title span {
  display: block;
  font-size: 16px;
  font-weight: 300;
  margin-top: 10px;
}
@media (width < 768px) {
  .c-mzn-sleep-slider-card__title span {
    font-size: 14px;
    margin-top: 5px;
  }
}

.p-mzn-sleep-lineup__slider-nav-prev,
.p-mzn-sleep-lineup__slider-nav-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9;
  background: #ffffff;
  opacity: 0.8;
  border-radius: 30px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  text-align: center;
  cursor: pointer;
  z-index: 1;
}
.p-mzn-sleep-lineup__slider-nav-prev::after,
.p-mzn-sleep-lineup__slider-nav-next::after {
  font-size: 20px;
  color: var(--main-color);
}

.c-mzn-sleep-item-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 60px 20px;
  margin-top: 50px;
}
@media (width < 768px) {
  .c-mzn-sleep-item-list {
    grid-template-columns: 100%;
  }
}

.p-mzn-sleep-item-box__image {
  position: relative;
}
.p-mzn-sleep-item-box__image .c-mzn-sleep-icon-new {
  position: absolute;
  top: 10px;
  right: 10px;
}

.p-mzn-sleep-item-box__detail {
  margin-left: 15px;
  padding: 0 20px 20px;
  background-color: #fff;
  border-radius: 0 0 15px 15px;
}
@media (width < 768px) {
  .p-mzn-sleep-item-box__detail {
    padding: 0 10px 20px;
    margin-left: 10px;
  }
}

.p-mzn-sleep-item-box__title {
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  padding: 30px 10px 40px;
  line-height: 1.5;
}
@media (width < 768px) {
  .p-mzn-sleep-item-box__title {
    font-size: min(4vw, 20px);
    padding: 20px 10px;
  }
}

.c-mzn-sleep-item__point {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  background: #f5f4f4;
  padding: 20px;
  border-radius: 15px;
  text-align: center;
}
.c-mzn-sleep-item__point img {
  margin-inline: auto;
}
@media (width < 768px) {
  .c-mzn-sleep-item__point {
    padding: 10px;
    gap: 10px;
  }
}

.c-mzn-sleep-item__point-title {
  margin-top: 8px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
}
.c-mzn-sleep-item__point-title.-small {
  font-size: 15px;
}
@media (width < 768px) {
  .c-mzn-sleep-item__point-title {
    font-size: 13px;
  }
  .c-mzn-sleep-item__point-title.-small {
    font-size: 10px;
  }
}

.c-mzn-sleep-item-box__tag {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 8px;
  margin-top: 20px;
}
@media (width < 768px) {
  .c-mzn-sleep-item-box__tag {
    margin-top: 10px;
  }
}
.c-mzn-sleep-item-box__tag li {
  line-height: 1.2;
  background: #3c4058;
  color: #fff;
  padding: 7px 10px;
  border-radius: 5px;
}
@media (width < 768px) {
  .c-mzn-sleep-item-box__tag li {
    font-size: 14px;
    padding: 5px 10px;
  }
}

.c-mzn-sleep-item__button-list {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 20px;
}
@media (width < 768px) {
  .c-mzn-sleep-item__button-list {
    gap: 10px;
  }
}
.c-mzn-sleep-item__button-list li {
  width: calc(50% - 10px);
}

.c-mzn-sleep-item__button-link {
  display: block;
  font-weight: normal;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
  border-radius: 60px;
  color: #fff;
  background: #c22708;
}
.c-mzn-sleep-item__button-link.-green {
  background: #07aea0;
}
@media (width < 768px) {
  .c-mzn-sleep-item__button-link {
    height: 50px;
  }
}

.mzn_hi {
  --main-color: #e6e7cc;
  --light-txt-color: #fff;
  --hero-bg-color: #d6d7b7;
  --box-bg-color: #eeeee0;
  --dark-txt-color: #706f5b;
}
.mzn_hi .p-lp-more-button a {
  background: #706f5b;
}

.p-lp-hero-slider {
  position: relative;
}

.p-lp-hero-slider__main img {
  aspect-ratio: 16/9;
  width: 100%;
  height: auto;
  object-fit: cover;
}
@media (width < 768px) {
  .p-lp-hero-slider__main img {
    aspect-ratio: 4/3;
  }
}

.p-lp-hero-slider__title {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: min(8vw, 90px);
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0.03em;
  text-align: center;
  color: #fff;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}
@media (width < 768px) {
  .p-lp-hero-slider__title {
    font-size: min(10vw, 90px);
  }
}

.p-mzn-hi-intro {
  text-align: center;
  line-height: 2;
}

.p-mzn-hi-intro__logo {
  max-width: 150px;
  margin-inline: auto;
  margin-bottom: 20px;
}
@media (width < 768px) {
  .p-mzn-hi-intro__logo {
    max-width: 120px;
    margin-bottom: 20px;
  }
}

.p-mzn-hi-intro__large {
  display: inline-block;
  font-size: 32px;
  font-weight: 500;
  margin-bottom: 20px;
  line-height: 1.5;
}
@media (width < 768px) {
  .p-mzn-hi-intro__large {
    font-size: 24px;
  }
}
.p-mzn-hi-intro__large span {
  background: linear-gradient(transparent 50%, #eeeee0 50%, #eeeee0 100%);
}

.p-mzn-hi-anchor-title {
  position: relative;
  height: 240px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: url(https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/mzn_hi_anchor_bg.jpg) no-repeat center center/cover;
}
.p-mzn-hi-anchor-title::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(214, 215, 183, 0.5333333333);
}

.p-mzn-hi-anchor-title__text {
  position: relative;
  z-index: 1;
  font-family: "Noto Serif JP", serif;
  font-size: 30px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.03em;
  text-align: center;
  color: #fff;
  text-shadow: 0 0 5px rgb(0, 0, 0);
}
@media (width < 768px) {
  .p-mzn-hi-anchor-title__text {
    font-size: min(5vw, 24px);
  }
}
.p-mzn-hi-anchor-title__text span {
  display: block;
  font-size: 130%;
  margin-top: 5px;
}

.p-mzn-hi-anchor-list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 30px;
  margin-top: 30px;
}
@media (width < 768px) {
  .p-mzn-hi-anchor-list {
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
    margin-top: 20px;
  }
}

.p-mzn-hi-anchor-list__item a {
  display: block;
}
.p-mzn-hi-anchor-list__item a img {
  margin-inline: auto;
}

.p-mzn-hi-anchor-list__title {
  padding-bottom: 6px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
  border-bottom: 1px solid currentColor;
}
@media (width < 768px) {
  .p-mzn-hi-anchor-list__title {
    font-size: 14px;
  }
}

.p-mzn-hi-anchor-list__desc {
  margin-top: 8px;
  line-height: 1.6;
}
@media (width < 768px) {
  .p-mzn-hi-anchor-list__desc {
    margin-top: 3px;
    font-size: 12px;
  }
}

.p-mzn-hi-product__title {
  margin-bottom: 30px;
  padding: 16px 28px;
  line-height: 1.2;
  background: var(--main-color);
}
@media (width < 768px) {
  .p-mzn-hi-product__title {
    padding: 12px 15px;
    margin-bottom: 20px;
  }
}

.p-mzn-hi-product__title-text {
  padding-bottom: 10px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
  border-bottom: 2px solid rgba(255, 255, 255, 0.8);
}
@media (width < 768px) {
  .p-mzn-hi-product__title-text {
    padding-bottom: 7px;
    font-size: 16px;
  }
}

.p-mzn-hi-product__title-desc {
  margin-top: 8px;
  line-height: 1.5;
}
@media (width < 768px) {
  .p-mzn-hi-product__title-desc {
    margin-top: 5px;
    font-size: 12px;
  }
}

.mzn_sl_01 {
  --main-color: #63748c;
  --light-txt-color: #fff;
  --hero-bg-color: #63748c;
  --box-bg-color: #f5f4f4;
  --dark-txt-color: #63748c;
  --anchor-color: #63748c;
}
.mzn_sl_01 .p-mzn-comparison-table thead th:nth-child(2) {
  background-color: #1a2a44;
}
.mzn_sl_01 .p-mzn-comparison-table tbody td:nth-child(2) {
  background: #e5e9ff;
}
.mzn_sl_01 .c-lp-section-title.-sleep {
  background: #ebebeb;
  color: var(--dark-txt-color);
  border-bottom: 5px solid currentColor;
}
.mzn_sl_01 .p-lp-more-button a {
  background: #001588;
}

.p-lp-wrapper .scroll-hint-icon {
  top: 20%;
}
.p-lp-wrapper .scroll-hint-shadow-wrap {
  border-color: #ddd;
  border-width: 1px;
}
@media (width >= 540px) {
  .p-lp-wrapper .scroll-hint-shadow-wrap {
    border: none;
  }
}

.p-mzn-comparison-table {
  border-collapse: collapse;
  width: 100%;
  table-layout: fixed; /* 列幅を均等にする場合 */
}
@media (width < 540px) {
  .p-mzn-comparison-table {
    width: max-content;
    font-size: 13px;
  }
}

/* 通常のセルスタイル */
.p-mzn-comparison-table th,
.p-mzn-comparison-table td {
  padding: 12px 8px;
  text-align: center;
  vertical-align: middle;
  line-height: 1.5;
  background: #e6eaec;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
@media (width < 768px) {
  .p-mzn-comparison-table th,
  .p-mzn-comparison-table td {
    padding: 12px;
  }
}
.p-mzn-comparison-table th .u-large,
.p-mzn-comparison-table td .u-large {
  font-size: 150%;
  font-weight: 700;
}
@media (width < 768px) {
  .p-mzn-comparison-table th .u-large,
  .p-mzn-comparison-table td .u-large {
    font-size: 150%;
  }
}
.p-mzn-comparison-table th:has(.u-large),
.p-mzn-comparison-table td:has(.u-large) {
  font-size: 14px;
}
@media (width < 768px) {
  .p-mzn-comparison-table th:has(.u-large),
  .p-mzn-comparison-table td:has(.u-large) {
    font-size: 12px;
  }
}

.p-mzn-comparison-table thead th {
  font-size: 18px;
  background-color: #dbdddd;
  color: #000;
}
.p-mzn-comparison-table thead th:not(:first-child) {
  background-color: #717987;
  color: #fff;
}
@media (width < 768px) {
  .p-mzn-comparison-table thead th {
    font-size: 14px;
  }
}

.p-lp-quality-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
@media (width < 768px) {
  .p-lp-quality-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
}

.p-lp-mzn-sl-anchor {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
  text-align: center;
  color: var(--anchor-color);
}
@media (width >= 768px) {
  .p-lp-mzn-sl-anchor:has(> :nth-child(3):last-child) {
    grid-template-columns: repeat(4, 1fr);
  }
  .p-lp-mzn-sl-anchor:has(> :nth-child(4):last-child) {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media (width < 768px) {
  .p-lp-mzn-sl-anchor {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
}
.p-lp-mzn-sl-anchor li {
  gap: 10px;
}
.p-lp-mzn-sl-anchor li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding: 15px 10px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  background: var(--anchor-color);
  color: #fff;
}
@media (width < 768px) {
  .p-lp-mzn-sl-anchor li a {
    font-size: 16px;
    padding: 10px 5px;
    min-height: 60px;
  }
}

.p-lp-mzn-sl-anchor__point {
  margin-bottom: 8px;
  font-weight: bold;
  font-size: 14px;
  line-height: 1;
}
@media (width < 768px) {
  .p-lp-mzn-sl-anchor__point {
    font-size: 12px;
    margin-bottom: 5px;
  }
}

.p-lp-mzn-sl-anchor__title {
  font-weight: 700;
  line-height: 1.2;
}

.p-lp-spec-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  width: max-content;
  margin-inline: auto;
}
@media (width < 768px) {
  .p-lp-spec-list {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
    width: 100%;
  }
}

.p-lp-spec-list__title {
  font-size: 18px;
  font-weight: 700;
}

.mzn_sl_02 {
  --main-color: #001588;
  --light-txt-color: #fff;
  --hero-bg-color: #63748c;
  --box-bg-color: #f5f4f4;
  --dark-txt-color: #001588;
  --anchor-color: #001588;
}
.mzn_sl_02 .p-mzn-comparison-table thead th:nth-child(3) {
  background-color: #1a2a44;
}
.mzn_sl_02 .p-mzn-comparison-table tbody td:nth-child(3) {
  background: #e5e9ff;
}

.mzn_sl_03 {
  --main-color: #1c2a46;
  --light-txt-color: #fff;
  --hero-bg-color: #1c2a46;
  --box-bg-color: #f5f4f4;
  --dark-txt-color: #1c2a46;
  --anchor-color: #1c2a46;
}
.mzn_sl_03 .p-mzn-comparison-table thead th:nth-child(4) {
  background-color: #1a2a44;
}
.mzn_sl_03 .p-mzn-comparison-table tbody td:nth-child(4) {
  background: #e5e9ff;
}

.p-lp-mzn_sl_03_point1 {
  max-width: 1000px;
  margin-inline: auto;
  background: #bbb;
  padding: 0 0 40px;
}
.p-lp-mzn_sl_03_point1 p {
  width: 90%;
  margin-inline: auto;
}

.mzn_sl_04 {
  --main-color: #001588;
  --light-txt-color: #fff;
  --hero-bg-color: #63748c;
  --box-bg-color: #f5f4f4;
  --dark-txt-color: #001588;
  --anchor-color: #001588;
}

.mzn_sl_05 {
  --main-color: #b12e32;
  --light-txt-color: #fff;
  --hero-bg-color: #b12e32;
  --box-bg-color: #f5f4f4;
  --dark-txt-color: #b12e32;
  --anchor-color: var(--main-color);
}

.mzn_sl_06 {
  --main-color: #b12e32;
  --light-txt-color: #fff;
  --hero-bg-color: #b12e32;
  --box-bg-color: #f5f4f4;
  --dark-txt-color: #b12e32;
  --anchor-color: var(--main-color);
}